@font-face {
  font-family: Dmserifdisplay local;
  src: url('../fonts/DMSerifDisplay-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans semicondensed;
  src: url('../fonts/OpenSans_SemiCondensed-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans semicondensed;
  src: url('../fonts/OpenSans_SemiCondensed-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --red: #d53401;
  --black-2: #333;
  --black: black;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: Opensans semicondensed, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Dmserifdisplay local, sans-serif;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1.2;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Dmserifdisplay local, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Dmserifdisplay local, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

img {
  border-radius: 8px;
  max-width: 100%;
  display: inline-block;
}

.footer1_credit-text {
  font-size: .875rem;
}

.icon-1x1-medium {
  width: 3rem;
  height: 3rem;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.image-overlay-layer {
  z-index: 1;
  background-color: #00000080;
  position: absolute;
  inset: 0%;
}

.footer1_left-wrapper {
  flex-direction: column;
  display: flex;
}

.header-100vh {
  align-items: center;
  min-height: 100vh;
  max-height: 60rem;
  display: flex;
}

.navbar9_bottom-bar-content {
  z-index: 1;
  grid-column-gap: 4px;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: max-content max-content;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
}

.navbar9_link {
  padding: 1.5rem 1rem;
  font-weight: 400;
}

.navbar9_link.w--current {
  border-bottom: 2px solid var(--red);
  color: var(--black-2);
}

.navbar9_dropdown-link {
  grid-column-gap: .75rem;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: max-content 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-start;
  padding-top: .5rem;
  padding-bottom: .5rem;
  text-decoration: none;
  display: grid;
}

.text-color-white {
  color: var(--white);
}

.home8-about_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.navbar9_menu-button {
  padding: 0;
}

.home8-header_background-image-wrapper-copy {
  z-index: -1;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.footer1_social-link {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: .875rem;
  text-decoration: none;
  display: flex;
}

.home8-services_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.icon-height-xsmall {
  height: 1.5rem;
}

.padding-bottom {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.icon-1x1-xsmall {
  width: 1.5rem;
  height: 1.5rem;
}

.footer1_link {
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: .875rem;
  text-decoration: none;
}

.text-style-link {
  text-decoration: underline;
}

.navbar9_menu {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  margin-left: 1.5rem;
  display: flex;
  position: static;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.navbar9_component {
  z-index: 999;
  background-color: var(--white);
  align-items: center;
  width: 100%;
  min-height: 4.5rem;
  padding: 4px 5%;
  display: flex;
  position: fixed;
  box-shadow: 0 0 4px #0000001a;
}

.footer1_bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.heading-style-h5 {
  font-size: 1.5rem;
  line-height: 1.4;
}

.navbar9_dropdown-content-layout {
  grid-column-gap: 2rem;
  grid-row-gap: 0px;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: grid;
}

.footer1_link-list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.navbar9_dropdown-link-list {
  grid-column-gap: 0px;
  grid-row-gap: 1rem;
  grid-template-rows: max-content;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.navbar9_dropdown-content {
  width: 100%;
  display: flex;
}

.padding-top {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.line-divider-2 {
  background-color: #0000;
  width: 100%;
  height: 1px;
}

.navbar9_icon-wrapper {
  flex: none;
}

.text-size-medium {
  font-size: 1.125rem;
}

.text-size-medium.text-color-white {
  font-size: 1.8rem;
}

.text-size-medium.text-weight-bold {
  text-align: center;
  font-weight: 400;
}

.navbar9_menu-right {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.text-size-small {
  font-size: .875rem;
}

.footer1_component {
  background-color: var(--white);
  box-shadow: 0 0 7px #0000001a;
}

.navbar9_item-text {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.error-message {
  margin-top: 1.5rem;
  padding: .875rem 1rem;
}

.footer1_legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.navbar9_dropdown-list.w--open {
  border-bottom: 1px solid var(--black);
  background-color: var(--white);
  width: 100vw;
  max-width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  overflow: hidden;
}

.max-width-medium {
  width: 100%;
  max-width: 35rem;
}

.max-width-medium.align-center {
  margin-left: auto;
  margin-right: auto;
}

.footer1_menu-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: start;
}

.button {
  background-color: var(--white);
  background-image: linear-gradient(132deg, var(--red), #d53401d1);
  color: var(--white);
  text-align: center;
  cursor: pointer;
  border: 2px solid #d534014f;
  border-radius: 8px;
  padding: .75rem 1.5rem;
  font-weight: 400;
}

.button:hover {
  border-color: #d53401bd;
}

.button.is-secondary {
  border: 2px solid var(--red);
  color: var(--red);
  background-color: #0000;
  background-image: none;
}

.button.is-link {
  color: #0000;
  background-color: #0000;
  border-style: none;
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--black-2);
  background-image: none;
  display: flex;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.navbar9_dropdown-toggle {
  padding: 1.5rem 2.5rem 1.5rem 1rem;
  font-weight: 400;
}

.home8-services_content {
  flex-direction: column;
  align-items: center;
}

.form-input {
  color: #0000;
  border: 1px solid #0000001a;
  border-radius: 8px;
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.6;
}

.form-input:focus {
  border-color: #000;
}

.form-input::placeholder {
  color: #0009;
}

.form-input.is-text-area {
  height: auto;
  min-height: 11.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  overflow: auto;
}

.home8-services_item {
  flex-direction: column;
  align-items: center;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.success-message-2 {
  background-color: #0000;
  padding: 1.5rem;
}

.section_home8-header {
  position: relative;
}

.dropdown-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.footer1_social-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.navbar9_bottom-bar-background-layer {
  background-color: #0000;
  width: 200vw;
  position: absolute;
  inset: 0% -50vw;
}

.footer1_logo-link {
  padding-left: 0;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.navbar9_bottom-bar {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: .75rem;
  padding-bottom: .75rem;
  display: flex;
  position: relative;
}

.home8-header_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.home8-services_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  width: 100%;
}

.menu-icon {
  z-index: 999;
}

.text-align-center {
  text-align: center;
}

.footer1_legal-link {
  font-size: .875rem;
  text-decoration: underline;
}

.footer1_top-wrapper {
  grid-column-gap: 8vw;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  align-items: start;
}

.navbar9_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.navbar9_menu-dropdown {
  display: none;
  position: static;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.padding-vertical {
  padding-left: 0;
  padding-right: 0;
}

.logo {
  width: 100%;
  max-width: 90px;
}

.margin-xxlarge {
  margin: 5rem;
}

.margin-small {
  margin: 1.5rem;
}

.margin-medium {
  margin: 2rem;
}

.logo-footer {
  width: 100%;
  max-width: 200px;
}

.padding-xxlarge {
  padding: 5rem;
}

.margin-xsmall {
  margin: 1rem;
}

.image {
  border-radius: 8px;
}

.contact5_form {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-checkbox {
  align-items: center;
  margin-bottom: 0;
  padding-left: 1.25rem;
  display: flex;
}

.success-text {
  font-weight: 600;
}

.form-checkbox-label {
  margin-bottom: 0;
}

.contact5_item {
  display: flex;
}

.field-label {
  margin-bottom: .5rem;
  font-weight: 400;
}

.contact5_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.form-checkbox-icon {
  cursor: pointer;
  border: 1px solid #0000;
  border-radius: 5px;
  width: 1.125rem;
  min-width: 1.125rem;
  height: 1.125rem;
  min-height: 1.125rem;
  margin-top: 0;
  margin-left: -1.25rem;
  margin-right: .5rem;
  transition: all .2s;
}

.form-checkbox-icon.w--redirected-checked {
  box-shadow: none;
  background-color: #000;
  background-size: 16px 16px;
  border-width: 1px;
  border-color: #000;
}

.form-checkbox-icon.w--redirected-focus {
  box-shadow: none;
  border-color: #000;
}

.form-field-wrapper {
  position: relative;
}

.error-text {
  color: #e23939;
}

.contact5_form-block {
  flex-direction: column;
  align-items: stretch;
  margin-bottom: 0;
}

.contact5_icon-wrapper {
  flex: none;
  align-self: flex-start;
  margin-right: 1rem;
}

.contact5_contact-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: grid;
}

.product-header4_main-image {
  object-fit: cover;
  width: 100%;
  height: 88%;
  position: absolute;
  inset: 0%;
}

.product-header4_item {
  width: 100%;
}

.product-header4_list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: flex;
}

.product-header4_reviews-wrapper {
  align-items: center;
  display: flex;
}

.product-header4_rating-icon {
  color: var(--black-2);
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-right: .25rem;
  display: flex;
}

.product-header4_gallery {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 5rem;
  grid-auto-columns: 1fr;
  align-items: start;
  padding-top: 20%;
}

.product-header4_product-details {
  position: sticky;
  top: 8rem;
}

.heading-style-h3 {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.product-header4_main-image-wrapper {
  padding-top: 87%;
  position: relative;
}

.section_product-header4 {
  position: relative;
}

.product-header4_list-wrapper {
  flex-direction: column;
}

.product-header4_tabs-menu {
  align-items: center;
  display: flex;
}

.product-header4_lightbox-link {
  width: 100%;
  margin-bottom: 1rem;
  display: block;
}

.product-header4_image-wrapper {
  width: 100%;
  padding-top: 74%;
  position: relative;
}

.product-header4_component {
  padding-bottom: 3rem;
}

.product-header4_tab-link {
  background-color: #0000;
  border-bottom: 1.5px solid #0000;
  margin-right: 1.5rem;
  padding: .5rem 0;
}

.product-header4_tab-link.w--current {
  border-bottom-width: 2px;
  border-bottom-color: var(--red);
  background-color: #0000;
}

.product-header4_rating-wrapper {
  margin-right: .5rem;
  display: flex;
}

.product-header4_layout {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.product-header4_price-wrapper {
  display: flex;
}

.product-header4_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.section_content7 {
  height: 80vh;
}

.section_content7.textonly {
  height: auto;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.spacer {
  height: 10vh;
}

.background-image {
  z-index: -1;
  opacity: .04;
  height: 90vh;
  margin: auto;
  position: fixed;
  inset: auto 0% 0%;
}

.faq12_component {
  grid-column-gap: 3rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.padding-section-small {
  border: 3px solid #d5340180;
  border-radius: 8px;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.navbar9_menu-right-2 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.navbar9_dropdown-link-2 {
  grid-column-gap: .75rem;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: max-content 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-start;
  padding-top: .5rem;
  padding-bottom: .5rem;
  text-decoration: none;
  display: flex;
}

.navbar9_menu-dropdown-2 {
  position: static;
}

.navbar9_menu-button-2 {
  padding: 0;
}

.navbar9_container-2 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar9_component-2 {
  border-bottom: 0px solid var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
  align-items: center;
  width: 100%;
  min-height: 4.5rem;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.navbar9_dropdown-toggle-2 {
  grid-column-gap: .5rem;
  flex-wrap: nowrap;
  align-items: center;
  padding: 1.5rem 1rem;
  display: flex;
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.button-2 {
  border: 1px solid var(--\<unknown\|relume-variable-neutral-shade-7\>);
  background-color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
  color: var(--\<unknown\|relume-variable-neutral-white\>);
  text-align: center;
  padding: .75rem 1.5rem;
  text-decoration: none;
}

.button-2.is-small {
  padding: .5rem 1.25rem;
}

.button-2.is-secondary {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.dropdown-chevron {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.navbar9_dropdown-link-list-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: max-content;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar9_dropdown-content-2 {
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.navbar9_dropdown-list-2.w--open {
  border-bottom: var(--\<unknown\|relume-variable-divider-width\>) solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  width: 100vw;
  max-width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  overflow: hidden;
}

.navbar9_link-2 {
  padding: 1.5rem 1rem;
}

.navbar9_link-2.w--current {
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.navbar9_menu-2 {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  margin-left: 1.5rem;
  display: flex;
  position: static;
}

.navbar9_logo {
  width: 5rem;
}

.text-weight-semibold {
  font-weight: 600;
}

.navbar9_bottom-bar-background-layer-2 {
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-foreground\>);
  width: 200vw;
  position: absolute;
  inset: 0% -50vw;
}

.mail-bold {
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar9_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .menu-icon_line-top {
    background-color: var(--black);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .home8-about_component {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .navbar9_menu-button {
    z-index: 501;
    width: 48px;
    height: 48px;
    display: block;
    position: relative;
  }

  .navbar9_menu-button.w--open {
    background-color: #0000;
  }

  .menu-icon_line-bottom {
    background-color: var(--black);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .home8-header_background-image-wrapper-copy {
    z-index: -2;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .home8-services_component {
    grid-column-gap: 3rem;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar9_menu {
    -webkit-text-fill-color: inherit;
    background-color: #fffffff0;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    align-items: flex-start;
    height: 100vh;
    margin-left: 0;
    padding: 1rem 5% 5rem;
    position: absolute;
    overflow: auto;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar9_component {
    z-index: 500;
  }

  .navbar9_dropdown-content-layout {
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr 1fr;
    align-content: start;
    align-items: start;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar9_dropdown-content {
    flex-direction: column;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar9_menu-right {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    padding-bottom: 5rem;
  }

  .menu-icon_line-middle {
    background-color: var(--black);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar9_dropdown-list {
    position: relative;
    overflow: hidden;
  }

  .navbar9_dropdown-list.w--open {
    border-style: none;
    align-items: flex-start;
    padding: 0 0 0;
    position: relative;
    top: 0;
  }

  .navbar9_dropdown-toggle {
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    font-size: 1.125rem;
    display: flex;
  }

  .dropdown-icon {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    inset: auto 0% auto auto;
  }

  .navbar9_bottom-bar {
    flex-direction: column;
    margin-bottom: 1.5rem;
    padding: 1.5rem;
  }

  .home8-services_list {
    grid-column-gap: 2rem;
  }

  .menu-icon {
    z-index: 502;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    display: flex;
    position: relative;
  }

  .footer1_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .navbar9_menu-dropdown {
    width: 100%;
  }

  .menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .contact5_component {
    grid-column-gap: 3rem;
    grid-auto-flow: row;
    min-height: auto;
  }

  .product-header4_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .product-header4_gallery {
    padding-top: 9%;
  }

  .product-header4_product-details {
    max-height: none;
    padding-right: 0;
    position: static;
    overflow: visible;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
  }

  .product-header4_main-image-wrapper {
    margin-bottom: -100px;
  }

  .product-header4_lightbox-link {
    margin-bottom: 0;
  }

  .product-header4_component {
    padding-bottom: 2.5rem;
  }

  .product-header4_layout {
    grid-column-gap: 5rem;
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .faq12_component {
    grid-column-gap: 2rem;
    grid-row-gap: 4rem;
  }

  .menu-icon5 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar9_menu-right-2 {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
  }

  .navbar9_menu-dropdown-2 {
    width: 100%;
  }

  .navbar9_menu-button-2.w--open {
    background-color: var(--\<unknown\|relume-variable-transparent\>);
  }

  .navbar9_dropdown-toggle-2 {
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    font-size: 1.125rem;
    display: flex;
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .navbar9_dropdown-content-2 {
    flex-direction: column;
  }

  .menu-icon1_line-top, .menu-icon1_line-bottom {
    background-color: var(--black);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar9_dropdown-list-2 {
    position: relative;
    overflow: hidden;
  }

  .navbar9_dropdown-list-2.w--open {
    border-style: none;
    align-items: flex-start;
    padding: 0 0 0;
    position: relative;
    top: 0;
  }

  .navbar9_link-2 {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar9_menu-2 {
    border-bottom: 1px solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
    background-color: var(--white);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    align-items: flex-start;
    height: 100dvh;
    margin-left: 0;
    padding: 1rem 5% 6.5rem;
    transition: height .5s;
    position: absolute;
    overflow: auto;
  }

  .menu-icon1_line-middle {
    background-color: var(--black);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon1_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .footer1_credit-text {
    margin-top: 1.5rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .home8-about_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .home8-services_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar9_component {
    min-height: 4rem;
  }

  .footer1_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .navbar9_dropdown-content-layout {
    grid-row-gap: .5rem;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .navbar9_dropdown-link-list {
    grid-row-gap: .5rem;
    max-width: none;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .footer1_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
  }

  .footer1_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .home8-services_list, .footer1_top-wrapper {
    grid-row-gap: 3rem;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .contact5_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .product-header4_list {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .product-header4_gallery {
    grid-template-columns: 1fr;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .product-header4_component {
    padding-bottom: 1.5rem;
  }

  .product-header4_layout {
    grid-column-gap: 5rem;
    grid-row-gap: 2rem;
  }

  .faq12_component {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .navbar9_component-2 {
    min-height: 4rem;
  }

  .navbar9_dropdown-link-list-2 {
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
    max-width: none;
  }

  .navbar9_dropdown-content-2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .navbar9_menu-2 {
    padding-bottom: 6rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar9_bottom-bar-content {
    flex-direction: column;
    margin-left: 0;
    display: flex;
  }

  .navbar9_dropdown-link {
    padding-left: 0;
  }

  .home8-about_component, .home8-services_component {
    grid-template-columns: 1fr;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar9_dropdown-content-layout {
    grid-template-columns: 1fr;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .footer1_menu-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .home8-services_list {
    grid-template-columns: 1fr;
  }

  .footer1_top-wrapper {
    grid-row-gap: 48px;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .contact5_component {
    grid-template-columns: 1fr;
  }

  .product-header4_gallery {
    padding-top: 22%;
  }

  .product-header4_main-image-wrapper {
    margin-bottom: -50px;
  }

  .product-header4_tabs-menu {
    align-items: flex-start;
  }

  .product-header4_layout {
    grid-template-columns: 1fr;
  }

  .product-header4_price-wrapper {
    flex-direction: column;
  }

  .navbar9_dropdown-link-2 {
    padding-left: 0;
  }
}

#w-node-b7f14ac8-6210-c857-5362-688eb5e422be-1cde4656 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_733c8ad1-963b-29d6-ebaa-030d5c841ff8-57a51372, #w-node-_733c8ad1-963b-29d6-ebaa-030d5c841ffd-57a51372, #w-node-_733c8ad1-963b-29d6-ebaa-030d5c842002-57a51372 {
  align-self: start;
}

#w-node-_733c8ad1-963b-29d6-ebaa-030d5c84201c-57a51372 {
  justify-self: start;
}

#w-node-b7defef4-b151-c0f4-378a-a5f49cca5563-70a56f2f, #w-node-b7defef4-b151-c0f4-378a-a5f49cca5563-22823d51, #w-node-a33f44fd-e5e2-ce20-aaff-033001b5ca89-d60e8901 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Dmserifdisplay local';
  src: url('../fonts/DMSerifDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans semicondensed';
  src: url('../fonts/OpenSans_SemiCondensed-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans semicondensed';
  src: url('../fonts/OpenSans_SemiCondensed-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}